<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="046c8e995eccbc58814a4cc440de3b4d">
  <dict>
    <!--2021-12-29 17:52:59.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
